* {	
	margin: 0;	
	padding: 0;	
	box-sizing: border-box;
}

body {	
	font-family: Arial, 
	sans-serif;	
	font-size: 16px;	
	color: #9F777F;
	text-align: center;
}


header {	
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);	
	padding: 20px;	
	justify-content: space-between;	
	align-items: center;
}

.logo img {	
	height: 120px;
}

nav ul {
	list-style: none;	
	display: flex;
}

nav li {	
	margin: 0 10px;
}
nav a {	
	text-decoration: none;
	color: #9F777F;
	}

nav a:hover {
	color: #4B3607;
}

main {
	max-width: 1200px;
	margin: 0 auto;
	padding: 20px;
}

.intro h1 {
	font-size: 42px;
	margin-bottom: 20px;
}

.intro p {
	font-size: 18px;
	margin-bottom: 40px;
}

.cta-btn {
	display: inline-block;
	padding: 10px 20px;
	background-color: #4B3607;
	color: #fff;
	text-decoration: none;
	border-radius: 5px;
	font-size: 18px;
}

.cta-btn:hover {
	background-color: #CA98A1;
}



.nomination-form h2, .draws h2, .results h2, .majorsponsor, .sponsor h2 {
	font-size: 36px;
	margin-top: 50px;
	margin-bottom: 20px;
}

.nomination-form p, .draws p, .results p, .majorsponsor, .sponsor p {
	font-size: 18px;
	margin-bottom: 20px;
}

.majorsponsor img {
	width: 200px;
	margin-left: 10px;
	margin-bottom: 10px;
}

.sponsor img {
	width: 180px;
	margin-left: 10px;
	margin-bottom: 10px;
}

.nomination-form img, .draws img, .results img {
	width: 200px;
	margin-left: 10px;

}

.btn {
	display: inline-block;
	padding: 10px 20px;
	background-color: #9F777F;
	color: #fff;
	text-decoration: none;
	border-radius: 5px;
	font-size: 18px;
}

.btn:hover {
	background-color: #CA98A1;
}

footer {
	background-color: #f2f2f2;
	padding: 20px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

footer ul {
	list-style: none;
	display: flex;
}

footer li {
	margin: 0 10px;
}

footer a {
	text-decoration: none;
	color: #9F777F;
}

footer a:hover {
	color: #9F777F;
}

.social-media img {
	height: 30px;
	margin-left: 10px;
}
